\begin{exercice}
	
\begin{center}
		\begin{tikzpicture}[general, scale=0.5]
	\draw (0,0) -- (2,0) -- (0,3) -- cycle;
	\draw (0,0) node[left] {$A$};
	\draw (2,0) node[right] {$B$};
	\draw (0,3)  node[left] {$C$};
	\draw[epais, ->, color=C1] (2,0)--(0,3);
	\draw[epais, ->, color=C1] (0,0)--(-2,3);
	\draw (-1.7,1.5)node{$\vv{BC}$};
\end{tikzpicture}
\end{center}
\end{exercice}